/* styling for feature pages in the Sophie King collection */

/* @import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap'); */

/* @import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap'); */

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

.centred-page-title h1, .centred-page-title h2 {
  /* font-family: "Oswald", sans-serif;
  font-optical-sizing: auto; */

  /* font-family: "Barlow Condensed", sans-serif;
  font-weight: 500; */

  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}	
.centred-page-title h1 {
  font-size: 2.6em;
  font-weight: 370;
  font-style: normal;
}	
.centred-page-title h2 {
  margin-top:-1.2em;
  font-size: 1.6em;
  font-weight: 320;
  font-style: italic;
}

h2.feature-subheader {
  text-align: center;
  margin-bottom: -0.5em;
  /* font-family: "Oswald", sans-serif;
  font-optical-sizing: auto; */

  /* font-family: "Barlow Condensed", sans-serif;
  font-weight: 500; */

  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;

  font-size: 1.6em;
  font-weight: 320;
  font-style: italic;
}

.link-tile {
  display: inline-block;
  float:left;
  border: 1px solid #eae8e8;
  border: 1px solid #c4c4c4;
  background-color: white;
  height: 120px;
  width: 134px;
  border-radius: 0.8rem;
  margin: 12px 0 0 12px;
  box-shadow:1px 1px 8px 1px rgb(172, 172, 172);
  transition: box-shadow 0.15s ease;
}
.link-tile a {
  text-decoration:none;
}
.tile-caption {
  position:relative;
  top: 10px;
  left: 12px;
}
.link-tile h2 {
  /* font-family: "Oswald", sans-serif;
  font-optical-sizing: auto; */

  /* font-family: "Barlow Condensed", sans-serif;
  font-weight: 500; */

  font-family: "Playfair Display", serif;
  font-optical-sizing: auto;
  font-weight: 500;

  font-size: 1.35em;
  font-size: 1.65em;
  /* font-weight: 400; */
  font-style: normal;
  margin: 0 2em 0 0;
  color: #ea3c03;
  text-shadow: 0 0 6px #cdd2cd;
  transition: color 0.25s ease;
}
.link-tile:hover {
  /* border: 1px solid #E89105;
  border: 1px solid #da2802; */
  box-shadow:1px 1px 8px 1px rgb(232, 145, 5);
  transition: box-shadow 0.15s ease;
}
.link-tile:hover h2 {
  color: #F9B01E;
  transition: color 0.25s ease;
}

.sophie-king {background: white url("sophie-king-images/Sophie King_folkart_2025024_001.jpg") 0px 0px/114% no-repeat ;}
.family-history {background: white  url("sophie-king-images/Sophie King_folkart_2025024_053.jpg") 0px 0px/120% no-repeat;}
.folk-art {background: white url("sophie-king-folk-art-images/Sophie King_folkart_2025024_047.jpg")0px -3px/134% no-repeat ;}
.sophie-king-interview {background:  white url("sophie-king-images/2005009010.jpg") -20px -22px/118% no-repeat ;}
.king-family {background:  white url("sophie-king-images/2005009010.jpg") 0px -42px/118% no-repeat ;}

.overview {background: rgb(3, 3, 3) url("images/Kimiko-black-background.jpg") 64px -24px/84% no-repeat ;height: 70px; width: 400px;   margin: 12px 0 0 158px;
}
.links {background: rgb(3, 3, 3); height: 70px; width: 400px; margin: 12px 0 0 158px;
}

.links .tile-caption {
  top: 14px;
  left: 280px;
}

.gallery img {
  margin-right: 0px;
}
.gallery a {
  /* overide the basic stylesheet max-width because of longer captions */
  max-width: 160px;
  width:160px;
  height: 230px;
}

